<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de5649a663bc10d4855c1177ff03fc0b">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-14 17:14:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
